package be.iminds.jfed.gts_highlevel.model.helpers;

import be.iminds.jfed.gts_highlevel.model.GtsXmlUser;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;
import java.util.List;

/**
 * User: twalcari
 * Date: 9/22/2015
 * Time: 17:29
 */
@XmlRootElement(name = "users")
public class GtsUsers {

    private List<GtsXmlUser> users;

    @XmlElement(name = "user")
    public List<GtsXmlUser> getUsers() {
        return users;
    }

    public void setUsers(List<GtsXmlUser> users) {
        this.users = users;
    }
}
